body {
	margin: 0;
	padding: 0;
	text-align: left;
	font-family:verdana, arial, helvetica, sans-serif;
	font-size: 14px;
	background: #F1F1F1;
}

a:link {color:#A52A2A;text-decoration:underline;}
a:visited {color:#A52A2A;text-decoration:underline;}
a:hover {color:black;text-decoration:underline;}
a:active {color:black;text-decoration:none;}

img {
	border: 0;
}
#header {
	height: 254px;
	overflow: hidden;
	width: 100%;
	background-image:url(images/background.png);
	background-repeat:repeat-x;
	border-bottom: 2px inset #8BC5C3;
}
#header div {
	margin: 0 auto;
	overflow: hidden;
	width: 1000px;
}
#header div div#logo {
	float: left;
	width: auto;
	margin:24px 0px 0px 24px;
}
#header div div#logo_name {
	float: left;
	width: auto;
	margin:74px 0px 0px 34px;
	font-size: 32px;
	color: #44A29C;
}
#header div div#logo_number {
	float: right;
	width: auto;
	margin:84px 34px 0px 0px;
	font-size: 22px;
	color: #44A29C;
}
.headline {
	width:100%;
	background-color: white;
	height:57px;
	color:#A52A2A;
	clear:both;
	float:left;
	margin-top:-57px;
	padding-top: 13px;
	border-radius: 12px 12px 0px 0px;
}
.headline ul {
	list-style: none;
	float:left;
}
.headline ul li{
	float:left;
	width: 150px;
	text-align:center;
}
.headline a{
	color:#4D5050;
	text-decoration:underline;
}
.headline a:hover{text-decoration:underline;color:#44A29C;}
.baseline {
	width:100%;
	background-color: white;
	height:17px;
	color:#4D5050;
	clear:both;
	float:left;
}
#shadow {
	width:100%;
	height: 27px;
}
#shadow div#left_shadow {
	width: 147px;
	height: 27px;
	float:left;
	background-image:url(images/left_shadow.png);
}
#shadow div#right_shadow {
	width: 142px;
	height: 27px;
	float: right;
	background-image:url(images/right_shadow.png);
}
.content {
	padding: 0px 10px 0px 10px;
	vertical-align: top;
	text-align: left;
	background: white;
	height: auto;
	width: 100%;
	font-size:14px;
}
.footer_spacer {
	width:100%;
	background-color:#44A29C;
	height: 7px;
	box-shadow:1px 1px 2px black;	
}
.footline {
	background: white;
	width: 100%;
}
.footer {
	width:100%;
	color:#4D5050;
	font-size:12px;
	background: white;
	clear:both;
	float:left;
}
.footer div ul {
	list-style: none;
	float:left;
}
.footer div ul li{
	float:left;
	padding-right:70px;
}
.footer div ul li div#title {
	color: #44A29C;
	font-size: 16px;
	margin-bottom:6px;
}
#map_canvas {
	width: 380px;
	height: 200px;
	padding-left:10px;
}
#map_large {
	width: 600px;
	height: 600px;
}
#page_title {
	font-size:16px;
	font-weight: bold;
	color: #A52A2A;
	margin: 0px 0px 0px 20px;
}
#name {
	font-size:16px;
	color: #44A29C;
	font-weight: bold;
}
#title {
	font-weight: bold;
}
#quals {
	margin: 6px 0px 0px 0px;
}
#intro, #details {
	color: #4D5050;
}
#intro {
	margin: 8px 0px 0px 0px;
}
.pc95 {
	width: 95%;
	margin: 37px 0px 0px 20px;
}
.left_inner {
	margin: 0px 0px 0px 20px;
}
.team_header {
	background-image:url(images/background.png);
	background-repeat:repeat-x;
	height: 12px;
	width: 100%;
	color: #A52A2A;
	font-size: 12px;
	padding-left:12px;
}
.team {
	width: 282px;
	height: 121px;
	background-image:url(/media/meet_the_team_blank.png);
	background-repeat: no-repeat;
}
.team img {
	margin: 0px 0px 5px 130px;
}
.price_list {
	margin: 10px 0px 0px 32px;
}
#price_header {
	font-size:16px;
	font-weight: bold;
}
#price_prefix {
	width: 240px;
	padding: 0px 32px 0px 32px;
}
#price_fee {
	text-align: right;
}